## enemylines3 1.2

=== generators/SConstruct ===
list=Split("intreg1.cc util.cc hole.cc lab.cc randomize_height.cc stamp.cc pyr.cc invert.cc")

Import('env')
obj = env.Object(
	list,
   CCFLAGS="-I./ -I../ -g -Wall"
)
Return('obj')
