=== tweak/SConstruct ===
#list=Split("tweak_debug.cc tweak_debugfuns.cc")
list=Split("tweak_release.cc")

Import('env')
obj = env.Object(
	list,
   CCFLAGS="-I./ -I../ -g -Wall"
)
Return('obj')
