=== debian/changelog ===
enemylines3 (1.2-8) unstable; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org.

  [ Markus Koschany ]
  * Update menu file. Use the absolute icon path to display the menu icon.
    (Closes: #726218)
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Vcs-Browser: Use https.
  * Declare compliance with Debian Policy 3.9.8.
  * enemylines3.desktop: Add keywords and a comment in German.
  * Switch from ttf-dejavu to fonts-dejavu dependency.
  * Update debian/copyright to copyright format 1.0.
  * Add DEP-3 header to all patches.
  * Add hardening.patch and enable all hardening build flags.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Apr 2016 07:12:11 +0200

enemylines3 (1.2-7) unstable; urgency=low

  * Team upload.
  * No longer include now non-existant curl/types.h. (Closes: #637701)
    + new patch: curl-include.diff
  * Use source format 3.0 (quilt).
  * Use minimal debian/rules with debhelper 8.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 14 Aug 2011 10:01:13 +0200

enemylines3 (1.2-6) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file.

  [ Barry deFreese ]
  * Bump Standards Version to 3.8.1. (No changes needed).
  * Actually change depends from bitstream-vera to dejavu.
  * Minor debian/copyright syntax clean-up.
  * Add myself to uploaders.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 11 May 2009 10:24:45 -0400

enemylines3 (1.2-5) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * manpage: add a notice about -dir
  * use ttf-dejavu instead of ttf-bitstream-vera (Closes: #461255)
  * bump Standards-Version to 3.7.3 (no change)
  * add Vcs-{Svn,Browser} fields
  * remove the homepage URL from the description
  * build-depends on libcurl4-gnutls-dev instead of libcurl3-dev

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 03 Feb 2008 16:48:24 +0100

enemylines3 (1.2-4) unstable; urgency=low

  [ Eddy Petrișor ]
  * added missing Encoding field in the desktop file

  [ Gonéri Le Bouder ]
  * remove Applications from Categorie in the desktop file since it's not
    an official categorie
  * use of quilt instead of dpatch
  * FTBFS with GCC 4.3, thanks Martin Michlmayr (Closes: #417169)
   - add fix_gcc4.3.patch
  * update the Homepage location
  * use the ttf-bitstream-vera/VeraMono.ttf instead of the duplicated one
  * do not ignore make clean return anymore

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu transition
    (thanks Linas Žvirblis)

 -- Jon Dowland <jon@alcopop.org>  Thu, 12 Jul 2007 11:27:28 +0100

enemylines3 (1.2-3) unstable; urgency=low

  [ Eddy Petrișor ]
  * Fixed Homepage semifield

  [ Gonéri Le Bouder ]
  * french comment in desktop file
  * watch file fixed since upstream URL had been changed

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 30 Nov 2006 15:52:09 +0100

enemylines3 (1.2-2) unstable; urgency=low

  * Standards-Version: 3.7.2
  * change Build-deps from libsdl-ttf1.2-dev to libsdl-ttf2.0-dev
  (Closes: #365785)
  * patch to fix build with: 02_fix_gcc4.1.patch
  (Closes: #368081)
  * typo in manpage

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed,  3 May 2006 09:52:51 +0200

enemylines3 (1.2-1) unstable; urgency=low

  * Initial release (Closes: #360342)
  * desktop file
  * homemade pixmap

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat,  1 Apr 2006 15:13:57 +0200
