=== debian/control ===
Source: enemylines3
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 9),
 docbook-to-man,
 libcurl4-gnutls-dev,
 libsdl-mixer1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev
Standards-Version: 3.9.8
Homepage: http://proj.phk.at/el/3/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/enemylines3/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/enemylines3/

Package: enemylines3
Architecture: any
Depends:
 fonts-dejavu,
 ${misc:Depends},
 ${shlibs:Depends}
Description: semi-abstract first person 3d-shooter game
 single-player game. You have to shoot evil robots before they get too
 close, you can use your jetpack to  escape.
 The robos can't jump but they tear down walls.
