=== debian/watch ===
version=3
http://proj.phk.at/el/3/enemylines3-([\d\.]+).tar.bz2
