=== SConstruct ===


env = Environment()
Export('env')
env.ParseConfig('sdl-config --cflags')
env.ParseConfig('sdl-config --static-libs')

objs = []
for subdir in ['generators','tweak','models','elements']:
	o = SConscript('%s/SConstruct' % subdir)
	objs.append(o)

env.Append(CCFLAGS = ['-g', '-Wall'])
#env.Append(CPPFLAGS = ['-Ielements','-DNOCURL','-DNOTTF'])
env.Append(CPPFLAGS = ['-Ielements'])
env.Append(LIBS = ['GL','GLU','SDL_mixer','SDL_ttf','curl'])

env.Program(target = 'enemylines3', 
	source = objs+[
		"main.cc",
		"entity.cc",
		"random.cc",
		"container.cc",
		"game.cc",
		"util.cc",
		"shot.cc",
		"mapbase.cc",
		"map.cc",
		"mapswitch.cc",
		"menu.cc",
		"help.cc", 
		"font.cc",
		"font_ogl.cc", 
		"font_data.cc",
		"font_ttf.cc",
		"skybox.cc",
		"config.cc",
		"sphere.cc",
		"tile.cc",
		"frustum.cc",
		"timeoutlist.cc",
		"tips.cc",
		"hiscore.cc",
		"audio.cc"
	]
)
