=== elements/SConstruct ===
list=[
	"energy.cc",
	"interval.cc",
	"supercharge.cc",
	"score.cc",
	"level.cc",
	"goal_keys.cc",
	"goal_kills.cc",
	"goal_survive.cc",
	"timeleft.cc"
];

Import('env')
obj = env.Object(
	list,
   CPPFLAGS="-I./ -I../",
   CCFLAGS="-I./ -I../ -g -Wall"
)
Return('obj')
