=== models/SConstruct ===
list=[
	#"p1_nw.cc","p1_n.cc","p1_ne.cc","p1_w.cc","p1_e.cc","p1_sw.cc","p1_s.cc","p1_se.cc", "p1_r.cc",
	#"p4_nw.cc","p4_n.cc","p4_ne.cc","p4_w.cc","p4_e.cc","p4_sw.cc","p4_s.cc","p4_se.cc",

	"block1_n.cc","block1_e.cc","block1_s.cc","block1_w.cc","block1_r.cc",
	"block2_n.cc","block2_e.cc","block2_s.cc","block2_w.cc","block2_r.cc",
	"block3_n.cc","block3_e.cc","block3_s.cc","block3_w.cc","block3_r.cc",
	"floor1.cc",
	"robot.cc",
	"weapon.cc",
	"pill.cc",
	"skip.cc",
	"key.cc"
];

Import('env')
obj = env.Object(
	list,
   CCFLAGS="-I./ -I../ -g -Wall -Wunreachable-code"
)
Return('obj')
