=== debian/changelog ===
enemylines3 (1.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.25. (Closes: #916592)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Improve debian/watch and find the latest upstream release.
  * Drop deprecated menu file.
  * Correct spelling mistakes in package description.
    Thanks to Nyav for the report. (Closes: #868941)
  * Drop GCC patches and curl-include.diff. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sat, 29 Dec 2018 21:45:25 +0100
