=== debian/control ===
Source: enemylines3
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 11),
 docbook-to-man,
 libcurl4-gnutls-dev,
 libsdl-mixer1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev
Standards-Version: 4.3.0
Homepage: http://proj.phk.at/el/3/
Vcs-Git: https://salsa.debian.org/games-team/enemylines3.git
Vcs-Browser: https://salsa.debian.org/games-team/enemylines3

Package: enemylines3
Architecture: any
Depends:
 fonts-dejavu,
 ${misc:Depends},
 ${shlibs:Depends}
Description: semi-abstract first person 3d-shooter game
 Enemylines 3 is a single-player game. You have to shoot evil robots before
 they get too close, you can use your jetpack to escape. The robots can't jump
 but they tear down walls.
