=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/enemylines3.sgml > debian/enemylines3.6

override_dh_auto_install:
	dh_auto_install -- DESTDIR="$(CURDIR)/debian/enemylines3/usr"
	mv $(CURDIR)/debian/enemylines3/usr/bin $(CURDIR)/debian/enemylines3/usr/games
	rm $(CURDIR)/debian/enemylines3/usr/share/enemylines3/font.ttf
